Skip to main content
summaryrefslogtreecommitdiffstats
blob: 4375812e2d742db4b8b479a8313ede2869b8caaa (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mylyn Incubator (Incubation)
Bundle-SymbolicName: org.eclipse.mylyn.sandbox.ui;singleton:=true
Bundle-Version: 3.7.0.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.sandbox.ui.SandboxUiPlugin
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.debug.ui,
 org.eclipse.jface.text,
 org.eclipse.ui,
 org.eclipse.ui.editors,
 org.eclipse.ui.forms,
 org.eclipse.ui.ide,
 org.eclipse.jdt.core,
 org.eclipse.jdt.debug,
 org.eclipse.jdt.debug.ui,
 org.eclipse.jdt.ui,
 org.eclipse.search,
 org.eclipse.mylyn.context.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.context.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.bugzilla.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.bugzilla.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.monitor.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.java.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.commons.workbench;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.monitor.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.resources.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.ide.ant;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.mylyn.pde.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.expressions,
 org.eclipse.pde.core
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse Mylyn
Export-Package: org.eclipse.mylyn.internal.sandbox.ui;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.actions;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.commands;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.context;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.editors;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.highlighters;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.hyperlinks;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.planner;x-internal:=true,
 org.eclipse.mylyn.internal.sandbox.ui.views;x-internal:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Import-Package: org.eclipse.mylyn.commons.net

Back to the top